» Ubuntu » Packages

Error

two or more packages specified (mrxvt-common quantal)